do local _={
	AFR=12.5,
	AFRLean=13.557763671875,
	AFRSetting=0.5,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	},
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=66.599999999999994,
	BoreSetting=1,
	CamProfileSetting=0.80000000000000004,
	Capacity=1.7996694360119809,
	Cat={
		AirFlowGrade=6,
		BestEmissionsMulti=2,
		BestPower=1,
		CostsPerItem=200,
		EmissionsGrade=0,
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="CAT_NONE",
		Name="CatConvert_None_Name",
		Noiseloss=1,
		Weight=1,
		WorsePower=1,
		WorstEmissionsMulti=2,
		YearUnlock=1920
	},
	Completed=false,
	Compression=9.5999999999999996,
	CompressionSetting=0.40000000000000002,
	CompressorFraction=0.29032258064516125,
	CompressorSize=49,
	Conrods={
		BestMS=31,
		CostsPerCylinder=120,
		Description="RodMat_IBSteel_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				B=0.5
			},
			Item=0.75,
			SpecialRequirements="FORGE"
		},
		EngineeringGrade=4,
		ManHoursPerCylinder=0.75,
		ManHoursPerItem=0,
		MaxResponsiveness=1.01,
		MaxSmoothnessLoss=1,
		MaxTorquePerCylinder=180,
		Mesh="CONROD_IBEAMSTEEL",
		MinResponsiveness=0.97999999999999998,
		MinSmoothnessLoss=0.93999999999999995,
		MinTorquePerCylinder=120,
		Name="RodMat_IBSteel_Name",
		RPMGrade=4,
		TorqueGrade=3,
		WeightPerCylinder=0.59999999999999998,
		WorstMS=20,
		YearUnlock=1967
	},
	Crank={
		BestMS=29,
		Description="CrankMat_Iron_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0.125,
			ExpMod=0,
			Groups={},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.14999999999999999,
		ManHoursPerItem=0.20000000000000001,
		MaxTorquePerCylinder=180,
		MeshPart="CRANK_CAST",
		MinTorquePerCylinder=90,
		Name="CrankMat_Iron_Name",
		RPMGrade=4,
		TorqueGrade=3,
		WeightMultiplier=1,
		WorstMS=19,
		YearUnlock=1920
	},
	Display={
		Scale=0.85342857142857143,
		Slide=35.597142857142856
	},
	EngineBounds={
		Max={
			x=3.343017578125,
			y=35.217849731445313,
			z=16.612436294555664
		},
		Min={
			x=-32.191665649414062,
			y=-9.1232595443725586,
			z=-16.491044998168945
		}
	},
	EngineSize={
		Depth=0.35534681320190431,
		Height=0.46354788840549671,
		Width=0.31283042907714842
	},
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	},
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	},
	ExhaustDiameter=1.9999999999999996,
	ExhaustDiameterSetting=0.19999999999999996,
	FileName="7e6f49c5-d1a6-11e6-a506-74d435efceca-b710749f-d4ce-11e6-8df9-74d435efceca",
	FuelSystem={
		AFRRange=0.75,
		AirFlowGrade=5,
		BestBaseEmissions=1550,
		BestEconomy=0.98999999999999999,
		BestMTBF=14000,
		BestOctane=94.5,
		Carb=true,
		CostPerFuelSystem=8000,
		CostsPerCylinder=120,
		Description="FuelSys_Carb_DCOE_Desc",
		EconomyGrade=1,
		EmissionsGrade=2,
		EngineSection="FuelSystem",
		Engineering={
			Cyl=0.375,
			ExpMod=0.5,
			Groups={
				A=0.75
			},
			Item=2
		},
		EngineeringGrade=2,
		FuelCost=250,
		FuelLineCost=20,
		FuelPumpCost=20,
		IdlePenalty=400,
		IntakeConfig={
			BOX4={
				1,
				2
			},
			BOX6={
				1,
				2
			},
			INL3={
				1
			},
			INL4={
				1,
				2
			},
			INL5={
				1,
				2
			},
			INL6={
				2,
				3
			},
			V6={
				2,
				3
			},
			V8={
				2,
				4
			},
			V10={
				1,
				2,
				3,
				5
			},
			V12={
				3,
				6
			},
			V16={
				2,
				4,
				7
			}
		},
		LeanAFRLimit=16,
		LitersPerMin=15000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerFuelSystem=0.10000000000000001,
		ManHoursPerItem=0.5,
		MeshPart="SDFT",
		Name="FuelSys_Carb_DCOE_Name",
		Reponsiveness=55,
		RichAFRLimit=12.5,
		ServiceCost=350,
		ShortNameUI="FuelSys_Carb_DCOE_ShortName",
		WeightPerCylinder=0.5,
		WeightPerThrottle=2.5,
		WorseEconomy=0.80000000000000004,
		WorseOctane=100.5,
		WorstBaseEmissions=2500,
		WorstMTBF=24000,
		YearStoppedDev=1987,
		YearUnlock=1954
	},
	FuelSystemType={
		Description="FuelSys_Carb_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Carb_Name",
		Tutorial="Carburettor",
		YearUnlock=1920
	},
	FuelType={
		Description="FuelType_RegLead_Desc",
		EngineSection="FuelSystem",
		Leaded=true,
		Name="FuelType_RegLead_Name",
		RON=92,
		ShortName="RLP",
		YearUnlock=1920
	},
	GameVersion=161121,
	Headers={
		AirFlowGrade=4,
		BestEmissionsMulti=1.01,
		CostsPerCylinder=275,
		Description="Header_Tube_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0.10000000000000001,
			ExpMod=0.5,
			Groups={
				B=0.75
			},
			Item=0.5
		},
		EngineeringGrade=2,
		HeaderConfig={
			INL3={
				DOHC="DOHC"
			},
			V6={
				DOHC="DOHC"
			},
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			},
			V12={
				DAOHC="OHV",
				DOHC="DOHC",
				OHV="OHV",
				SOHC="SOHC"
			}
		},
		LitersPerMinCylinder=3350,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.75,
		ManHoursPerItem=0,
		MeshPart="MEDIUM",
		Name="Header_Tube_Name",
		Noiseloss=0.92000000000000004,
		Resonance=0.80000000000000004,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			BOX6={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			INL3={
				ResonanceMiddle=4000,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=4000
			},
			INL4={
				ResonanceMiddle=4000,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=4000
			},
			INL5={
				ResonanceMiddle=4000,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=4000
			},
			INL6={
				ResonanceMiddle=4500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=4000
			},
			V6={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			V8FP={
				ResonanceMiddle=4500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=4000
			},
			V8XP={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			V10={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			V12={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			},
			V16={
				ResonanceMiddle=3500,
				ResonanceMulti=0.01,
				ResonanceWidth=4000
			}
		},
		TorqueSteel=0.0050000000000000001,
		WeightPerCylinder=1.1000000000000001,
		WorstEmissionsMulti=1.01,
		YearUnlock=1920
	},
	IgnitionTimingSetting=0.90000000000000002,
	Intake={
		AirFlowGrade=4,
		Description="FuelSys_CarbFilter_Perform_Desc",
		EngineSection="FuelSystem",
		IntakeSound=0.5,
		LoudnessGrade=3,
		MeshPart="FILTER",
		Name="FuelSys_CarbFilter_Perform_Name",
		Noiseloss=0.29999999999999999,
		ReliablityGrade=3,
		ServiceGrade=4,
		ServiceMultiMinor=1.3,
		TorqueSteel=0.01,
		WeightPerThrottle=0.75,
		YearUnlock=1920
	},
	IntakeManifold={
		CarbCount=3,
		Count=3,
		Description="FuelSys_CarbIntake_Triple_Desc",
		EngineSection="FuelSystem",
		Index=3,
		MeshPart="3",
		Name="FuelSys_CarbIntake_Triple_Name"
	},
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.75
			},
			Item=0
		},
		EngineeringGrade=0,
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	},
	Muffler1={
		AirFlowGrade=2,
		BestNoiseloss=0.65000000000000002,
		BestPower=0.90000000000000002,
		CostsPerItem=800,
		Description="Muffler_Confused_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0.5,
			Groups={},
			Item=0.25
		},
		EngineeringGrade=2,
		ExhaustSound=0.29999999999999999,
		LoudnessGrade=3,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.20000000000000001,
		MeshName="BAFFLED",
		Name="Muffler_Confused_Name",
		Weight=4,
		WorseNoiseloss=0.80000000000000004,
		WorsePower=0.80000000000000004,
		YearUnlock=1920
	},
	Muffler2=nil,
	Name="M1803",
	Pistons={
		BestEconomy=0.40000000000000002,
		BestEmissionsMulti=1.0249999999999999,
		BestMS=29,
		CostsPerCylinder=100,
		Description="Piston_Forged_Desc",
		EmissionsGrade=1,
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				B=0.75
			},
			Item=1,
			SpecialRequirements="FORGE"
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=1.5,
		ManHoursPerItem=0,
		MaxResponsiveness=0.98999999999999999,
		MaxSmoothnessLoss=0.91000000000000003,
		MaxTorquePerCylinder=320,
		MeshPart="PISTON_FORGED",
		MinResponsiveness=0.95999999999999996,
		MinSmoothnessLoss=0.81999999999999995,
		MinTorquePerCylinder=160,
		Name="Piston_Forged_Name",
		Noise=1.03,
		OctaneBoost=-1,
		RPMGrade=4,
		TorqueGrade=5,
		WeightPerCylinder=0.40000000000000002,
		WorseEconomy=1.2,
		WorstEmissionsMulti=1.1000000000000001,
		WorstMS=19,
		YearUnlock=1956
	},
	PlatformUID="7e6f49c5-d1a6-11e6-a506-74d435efceca",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	RPMLimit=6000,
	RPMLimitSetting=0.40000000000000002,
	Results={
		AdjustedAFR=12.5,
		AverageCruiseEcon=905.32744838055623,
		BaseTorque=215.9603323214377,
		BaseVE=0.91199999999999992,
		CoolingRequired=140.11346784511193,
		Curves={
			{
				500,
				68.619740549177095,
				3.5930328070571318,
				1317.3158763660833,
				8.9140141574218212,
				RPM=500
			},
			{
				600,
				72.679913121270729,
				4.5667554584524499,
				1242.9888672848501,
				9.4470454891313267,
				RPM=600
			},
			{
				700,
				76.396752534535452,
				5.6003483897973423,
				1182.3779915282491,
				9.9313184581068477,
				RPM=700
			},
			{
				800,
				79.600775488690829,
				6.6688260960260424,
				1135.2055520313438,
				10.344005410043643,
				RPM=800
			},
			{
				900,
				82.461279445223951,
				7.7720338779664431,
				1096.6260925522229,
				10.707908968675758,
				RPM=900
			},
			{
				1000,
				85.000253776107414,
				8.9014822260034983,
				1064.9902130292573,
				11.025990875844048,
				RPM=1000
			},
			{
				1100,
				87.4183806159282,
				10.070187315689708,
				1036.8460108212964,
				11.32528094738233,
				RPM=1100
			},
			{
				1200,
				89.75169046306516,
				11.278880359794552,
				1011.3637440382265,
				11.610632120187974,
				RPM=1200
			},
			{
				1300,
				92.146051849923808,
				12.544755200010572,
				986.63055478383092,
				11.901691382643808,
				RPM=1300
			},
			{
				1400,
				94.334549890117472,
				13.83059690503346,
				965.47293730634362,
				12.162508049666744,
				RPM=1400
			},
			{
				1500,
				96.298357516660147,
				15.126980445595374,
				947.70416724043946,
				12.390546309315345,
				RPM=1500
			},
			{
				1600,
				97.664725033022407,
				16.364389994013596,
				936.73791384457741,
				12.535600618031692,
				RPM=1600
			},
			{
				1700,
				99.038937609699786,
				17.631814214733442,
				926.12905171972614,
				12.679196651826279,
				RPM=1700
			},
			{
				1800,
				100.04836629854658,
				18.859258491714716,
				919.46119565208778,
				12.771145130704392,
				RPM=1800
			},
			{
				1900,
				100.87704808889043,
				20.071880968571769,
				914.79887525869492,
				12.836233940933884,
				RPM=1900
			},
			{
				2000,
				101.7869114038222,
				21.31886300216194,
				909.59000127394506,
				12.909742142369089,
				RPM=2000
			},
			{
				2100,
				103.00356518351377,
				22.652370602720588,
				901.74481885492332,
				13.022056934726894,
				RPM=2100
			},
			{
				2200,
				104.49920674367448,
				24.07563669872069,
				891.65356260854605,
				13.169433582893703,
				RPM=2200
			},
			{
				2300,
				106.16780856337303,
				25.571888123966698,
				880.41177241400817,
				13.33759127223702,
				RPM=2300
			},
			{
				2400,
				107.86420392085057,
				27.110073244323111,
				869.37083711343325,
				13.506977541037138,
				RPM=2400
			},
			{
				2500,
				109.29666468689527,
				28.614688628886604,
				860.99973620573576,
				13.638299616061571,
				RPM=2500
			},
			{
				2600,
				110.87036507513974,
				30.187763032292736,
				851.76711124568646,
				13.786130289241392,
				RPM=2600
			},
			{
				2700,
				112.87996773952162,
				31.917050256226659,
				839.34525405973773,
				13.990157584054275,
				RPM=2700
			},
			{
				2800,
				114.76017798302914,
				33.650486789452465,
				828.44446035714793,
				14.174242129232779,
				RPM=2800
			},
			{
				2900,
				116.33374950821671,
				35.330178403375058,
				820.3264951589473,
				14.314510674738779,
				RPM=2900
			},
			{
				3000,
				117.89681473863479,
				37.039527093507637,
				812.58701157428663,
				14.45084920687327,
				RPM=3000
			},
			{
				3100,
				119.76897154769776,
				38.881957461290497,
				802.83933370717273,
				14.626304266261551,
				RPM=3100
			},
			{
				3200,
				120.66768132061482,
				40.437384042933026,
				800.55000046891394,
				14.668131115914942,
				RPM=3200
			},
			{
				3300,
				121.65904891938439,
				42.043654983136292,
				797.73326904589931,
				14.719923096310236,
				RPM=3300
			},
			{
				3400,
				122.78773345549057,
				43.719582547771275,
				794.07724530258724,
				14.787695329626571,
				RPM=3400
			},
			{
				3500,
				124.66853010970898,
				45.694822011098687,
				785.23288849427433,
				14.954254392274379,
				RPM=3500
			},
			{
				3600,
				125.53505723990476,
				47.327071532480581,
				783.79507383800933,
				14.981686876678044,
				RPM=3600
			},
			{
				3700,
				126.9648419927185,
				49.195718438900244,
				778.55767729444142,
				15.082469435701034,
				RPM=3700
			},
			{
				3800,
				128.85058475081831,
				51.275758933198205,
				770.40131714386007,
				15.242149916432531,
				RPM=3800
			},
			{
				3900,
				130.12555164632843,
				53.145842645374472,
				766.63405643365195,
				15.317050257784961,
				RPM=3900
			},
			{
				4000,
				132.0280032342904,
				55.305478368118301,
				758.86062127647472,
				15.473951398310392,
				RPM=4000
			},
			{
				4100,
				133.24207076813107,
				57.20939262219472,
				755.84835646177135,
				15.535619375680557,
				RPM=4100
			},
			{
				4200,
				135.11234414819424,
				59.427358406368818,
				748.73781308372838,
				15.683156595712996,
				RPM=4200
			},
			{
				4300,
				136.97011510784506,
				61.678866369644339,
				741.95659952930237,
				15.826494944816577,
				RPM=4300
			},
			{
				4400,
				138.62135311343982,
				63.874118096045159,
				736.69638298226323,
				15.939500509270882,
				RPM=4400
			},
			{
				4500,
				139.86236351805141,
				65.910633137630271,
				734.15223044709433,
				15.994737718868802,
				RPM=4500
			},
			{
				4600,
				141.64680720609482,
				68.234926499951442,
				728.41782590425441,
				16.120654868854462,
				RPM=4600
			},
			{
				4700,
				143.98452346364294,
				70.868914051641184,
				719.58309972973927,
				16.318577209684427,
				RPM=4700
			},
			{
				4800,
				145.61515633724125,
				73.196434225443298,
				715.19293242420633,
				16.418747780296663,
				RPM=4800
			},
			{
				4900,
				147.20117384931331,
				75.535213306276589,
				711.22301691452958,
				16.51039419768237,
				RPM=4900
			},
			{
				5000,
				148.91235856688601,
				77.972750323010814,
				706.68636882015483,
				16.616384424293564,
				RPM=5000
			},
			{
				5100,
				150.64976114090291,
				80.460130046979231,
				702.16455323530954,
				16.723391002320547,
				RPM=5100
			},
			{
				5200,
				152.33262557731456,
				82.95419970698876,
				698.10924702341947,
				16.820536931420808,
				RPM=5200
			},
			{
				5300,
				155.27757652915275,
				86.184014619804117,
				687.29668059501114,
				17.085157986734259,
				RPM=5300
			},
			{
				5400,
				157.42872591274707,
				89.026612203249996,
				681.10996941456654,
				17.240347225891988,
				RPM=5400
			},
			{
				5500,
				159.6292317653261,
				91.942692921697926,
				674.8733056978491,
				17.399669349169848,
				RPM=5500
			},
			{
				5600,
				161.0133363669303,
				94.426084789486822,
				673.0611754029311,
				17.44651571188021,
				RPM=5600
			},
			{
				5700,
				162.23657866557537,
				96.842444066790179,
				672.18792929673873,
				17.469180656084081,
				RPM=5700
			},
			{
				5800,
				163.2708192331603,
				99.169625254197271,
				672.39218003444023,
				17.463874090746177,
				RPM=5800
			},
			{
				5900,
				164.16106240257866,
				101.42949713846623,
				673.44170063912406,
				17.436657635812594,
				RPM=5900
			},
			{
				6000,
				164.81196162268711,
				103.55762590178264,
				675.8435968962533,
				17.37468909323168,
				RPM=6000
			}
		},
		Econ=905.32744838055623,
		EconEff=8.4967132125151412,
		Emissions=1/0 --[[math.huge]],
		EngineeringCost=87833.175907462966,
		EngineeringTime=36.597156628109566,
		ExhaustNoise=37.209343880000006,
		FlyWheelWeight=4.4991735900299528,
		Idle=500,
		IdleSpeed=1230.5042074903411,
		IntakeKWRestriction=575.34256514181936,
		IntakeNoise=22.5,
		LowestRON=92,
		MTTF=37.732962543674205,
		MTTFIssues={},
		ManHours=34.650000000000006,
		MaterialCost=695.53127723360899,
		MinEcon=672.18792929673873,
		MinEconRPM=5700,
		Noise=44.11937419640001,
		PartsFailureInfo={
			Conrods={
				RPM=8770.0348432055744,
				Torque=466.70647752475674
			},
			Crank={
				RPM=8257.839721254355,
				Torque=434.83090625051426
			},
			Pistons={
				RPM=8257.839721254355,
				Torque=773.0327222231366
			}
		},
		PartsMaxRPM=8257.839721254355,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=103.55762590178264,
		PeakPowerRPM=6000,
		PerformanceIndex=82.403599036615901,
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		RON=91.626833667702641,
		ReliabilityPostEngineering=37.732962543674205,
		Responsiveness=50.537868976149689,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999978,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1.0000000000000002,
				RPM=900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1.0000000000000002,
				RPM=4300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5500,
				ValveFloat=1
			},
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5700,
				ValveFloat=1
			},
			{
				ExhaustFraction=0.99999999999999989,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=5800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6000,
				ValveFloat=1
			}
		},
		ServiceCost=1816.9039701592328,
		Smoothness=44.104300111017139,
		ToolingCosts=200,
		TotalCost=1301.9062772336092,
		TurboCurves={
			[400]={
				AirFlow=359.93388720239619,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			},
			[500]={
				AirFlow=449.91735900299523,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			}
		},
		Weight=127.35149395833595,
		WorstEcon=1317.3158763660833,
		peakTorque=6000,
		rpm=6000,
		torque=164.81196162268711
	},
	RockerColour=39,
	RockerCount=1,
	Stroke=86.100000000000009,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	Time={
		Date={
			Day=1,
			InternalDays=9721,
			Month=1,
			Year=1967
		}
	},
	TurbineFraction=0.28421052631578947,
	TurbineSize=47,
	UID="b710749f-d4ce-11e6-8df9-74d435efceca",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=0,
		Description="VarValves_None_Desc",
		EmissionsReduction=0,
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVT=false,
		VVTAdditive=0,
		WeightPerBank=0,
		YearUnlock=1920
	}
}
local __={}
_.Muffler2=_.Muffler1
return _
end