do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	ActiveWing={
		Description="Value_NotAvailable",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	Assists={},
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					-9.028045654296875,
					22.121603012084961
				},
				Size={
					384.06561279296875,
					57.314228057861328
				}
			},
			Override=true,
			Top={
				Pos={
					71.19775390625,
					73.479995727539063
				},
				Size={
					234.8382568359375,
					44.096054077148438
				}
			}
		},
		CargoSubtracts=false,
		Cd=0.28499999999999998,
		ClFront=-0.0111,
		ClRear=-0.0167,
		DefaultTyreWidth=165,
		Doors=2,
		EngineTypes={
			FRONT=true
		},
		Family="./GameData/767440706_70sSaabSonettLike/cars/Front/Small/70sAirplane",
		FirewallRatio=0.56999999999999995,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_GLASS",
			"ECS_CHROME",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO",
			"ECS_TRANSPARENT"
		},
		MaxWheelDiameter=620,
		MeshSkinned="70sCoupe01_Tiny",
		MeshUnskinned="70sCoupe01_Tiny_unskinned",
		MinWheelDiameter=500,
		MorphNose=20,
		MorphRideHeight=60,
		MorphTail=10,
		MorphWidth=8,
		Name="body",
		Path="./GameData/767440706_70sSaabSonettLike/cars/Front/Small/70sAirplane",
		ProjectionMaterials={
			Front=1,
			Middle=2,
			Rear=3
		},
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=13
		},
		RearRatio=0.34999999999999998,
		SeatOptions={
			2
		},
		Tags={
			"COUPE"
		},
		Thumb="skumlenissen.JPG",
		ThumbDemo="70sCoupe01_Tiny_Thumb_Grey.jpg",
		WheelBase=2.21,
		Year=1967
	},
	BodyColour={
		0.86533331871032715,
		0.4647691547870636,
		0.14601033926010132,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		}
	},
	BrakeCoolingFraction=0.42000000000000004,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			},
			Diameter=250,
			DiameterFraction=0.34615384615384615,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=0.66666666666666663,
					Multiplier=1
				},
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				},
				Section="Brakes",
				YearUnlock=1959
			},
			MorphValue=0.20907380305247752,
			PadType=0.5
		},
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1000,
				Description="Value_NotAvailable",
				Name="Brake_DrumOption_Name",
				PistonCount=0.75,
				Reliability=100,
				Section="Brakes",
				YearUnlock=1920
			},
			Diameter=160,
			DiameterFraction=0,
			Discs={
				CoolingFactor=0.5,
				Description="Brake_Drum_Desc",
				DiscName="BRAKE_DR_DRUM",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=0.44444444444444442,
					Multiplier=1
				},
				EngineeringGrade=1,
				IsDrum=true,
				Name="Brake_Drum_Name",
				OffroadAddition=0.025000000000000001,
				OffroadGrade=4,
				Production={
					CostMulti=0.29999999999999999,
					Multi=1,
					Units=0.115
				},
				Section="Brakes",
				YearUnlock=1920
			},
			MorphValue=0,
			PadType=0.5
		}
	},
	CarViewInfo={
		Badge={},
		BodyLoaded=nil,
		Bones={
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			},
			allfront={
				x=0,
				y=0,
				z=45
			},
			["door angle"]={
				x=0,
				y=0,
				z=0
			},
			frontindent={
				x=0,
				y=0,
				z=0
			},
			frontslope={
				x=0,
				y=0,
				z=0
			},
			frontwheel={
				x=0,
				y=0,
				z=0
			},
			reardoorseam={
				x=0,
				y=0,
				z=0
			},
			rearindent={
				x=0,
				y=0,
				z=0
			},
			rearroofslope={
				x=0,
				y=0,
				z=0
			},
			reartotal={
				x=0,
				y=0,
				z=0
			},
			rearwheel={
				x=0,
				y=0,
				z=0
			},
			roofslope={
				x=0,
				y=0,
				z=0
			}
		},
		CutOut={},
		DoorHandle={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle9////////////////////////////////////",
				Ray={
					End={
						x=-24.364990234375,
						y=40.409816741943359,
						z=45.377243041992188
					},
					Start={
						x=-124.364990234375,
						y=40.409816741943359,
						z=45.377243041992188
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Exhaust={},
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille9////////////////////////////////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=25.215063095092773,
						z=-147.25607299804687
					},
					Start={
						x=-0.0099999997764825821,
						y=25.215063095092773,
						z=-247.25607299804687
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.0399999618530273,
					y=1.8350000381469727
				}
			}
		},
		HeadLight={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight03////////////////////////////////////",
				Ray={
					End={
						x=-53.1279296875,
						y=26.079898834228516,
						z=-143.73751831054687
					},
					Start={
						x=-53.1279296875,
						y=26.079898834228516,
						z=-243.73751831054687
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Indicator={},
		Lip={},
		Scoop={},
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight15////////////////////////////////////",
				Ray={
					End={
						x=-31.695838928222656,
						y=39.694198608398438,
						z=134.70553588867187
					},
					Start={
						x=-31.695838928222656,
						y=39.694198608398438,
						z=234.70553588867187
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		UID="a061de5e-d4ce-11e6-8df9-74d435efceca",
		Vent={},
		Wing={}
	},
	CargoVolume=415.48858642578125,
	CargoVolumeMaxY=91.586288452148438,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=0.18824339541289703,
			y=16.675849730691723,
			z=15.247563705444335
		},
		Min={
			x=-42.759456796737162,
			y=0,
			z=-15.368955001831054
		}
	},
	Completed=false,
	CoolingAirflowFraction=0.22999999999999998,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.66666666666666663,
			Multiplier=1
		},
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	},
	DoesEngineFit=true,
	Downforce=0,
	EngineBayBounds={
		Drive="2WD",
		DrivenWheels="FRONT",
		FrontIncrease=9.9823834196891195,
		Height=0.70000000000000007,
		Length=0.78482383419689117,
		Placement="Front",
		Type="LONG",
		Width=0.63719999999999999,
		xBayMax=31.859999999999999,
		xBayMin=-31.859999999999999,
		yBayMax=60,
		zBayMax=34.482383419689121,
		zBayMin=-44
	},
	EngineInfo={
		ModelInfo={
			Name="M1803",
			UID="b710749f-d4ce-11e6-8df9-74d435efceca"
		},
		PlatformInfo={
			Name="Malstrom V6",
			UID="7e6f49c5-d1a6-11e6-a506-74d435efceca"
		}
	},
	EnginePoint={
		0,
		0.083380744820657146,
		-1.0496380033483939
	},
	Entertainment={
		ComfortBonus=-20,
		ComfortGrade=0,
		Description="Entertain_None_Desc",
		Engineering={
			ExpMod=0,
			Item=0,
			Multiplier=0
		},
		EngineeringGrade=0,
		Name="Entertain_None_Name",
		PrestigeGrade=0,
		Section="Entertainment",
		Settings="None"
	},
	FileName="f514043c-d1a4-11e6-a506-74d435efceca-a061de5e-d4ce-11e6-8df9-74d435efceca",
	FootPrint={
		158.66200256347656,
		390.09725952148437
	},
	FrontalArea=1.6483217477798462,
	GameVersion=161121,
	Gearbox={
		DiffRatio=3.9199999999999999,
		Differential={
			AccelerationForceLimit=0.84999999999999998,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_Standard_Desc",
			Engineering={
				ExpMod=0.5,
				Item=0.5,
				Multiplier=1
			},
			EngineeringGrade=1,
			Name="Diff_Standard_Name",
			OffroadGrade=1,
			OffroadMulti=0.65000000000000002,
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=2
			},
			Reliability=100,
			Section="DriveTrain",
			ServiceMulti=1,
			Sportiness=0.94999999999999996,
			SportinessGrade=2,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1920
		},
		DriveType={
			AccelerationGrade=4,
			CostPerKg=325,
			Costs=4,
			Description="DriveType_LongFWD_Desc",
			Drive="2WD",
			DrivenWheels="FRONT",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1.5
			},
			EngineeringGrade=4,
			FrictionGrade=4,
			MHMulti=1.5,
			Name="DriveType_LongFWD_Name",
			OffroadBase=40,
			OffroadGrade=4,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=1.25
			},
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_FWD_ShortName",
			TamenessGrade=4,
			Type="FRFWD",
			WeightGrade=4,
			WeightMulti=1.3,
			YearUnlock=1950
		},
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			},
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			},
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		},
		PowerDistribution=1,
		RatioSpacing=0.39000000000000001,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			},
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		},
		TargetTopSpeed=230.8108888351685,
		TargetTopSpeedFraction=0.76000000000000001,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			},
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			},
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			},
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			},
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		}
	},
	GearboxPoint={
		0.11784553527832031,
		8.4147099256515503,
		-116.12290573120117
	},
	Height=105.33460998535156,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=8,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		},
		BaseWeightPerSeat={
			10,
			15,
			20
		},
		ComfortGrade=2,
		Description="Interior_SuperLight_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.66666666666666663,
			Multiplier=1
		},
		EngineeringGrade=3,
		Name="Interior_SuperLight_Name",
		PrestigeGrade=4,
		Production={
			CostMulti=2.5,
			CostPerKg=2500,
			Multi=2
		},
		Reliability=80,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.29999999999999999
	},
	LowestPoint=-4.2689781188964844,
	Name="Malstrom 6718 C",
	PlatformUID="f514043c-d1a4-11e6-a506-74d435efceca",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=0,
		Brakes=0,
		DriveTrain=0,
		Entertainment=0,
		Interior=0,
		Safety=0,
		Suspension=0,
		Tyres=0
	},
	Results={
		BrakingDistance=32.852484218633045,
		CargoVolume=373.93972778320312,
		Comfort={
			TotalComfort=14.395125029628995,
			comfortBase=12.022159557098302,
			factorBottomOut=0.99947722866464628,
			factorBrakeCaliper=1.0093749999999999,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.98580010045933875,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=0.75,
			factorEntertainmentQuality=1,
			factorGearbox=0.92349999999999999,
			factorInteriorQuality=1,
			factorPadType=0.995,
			factorPassengerVolume=1.0272921066409726,
			factorResponsiveness=0.98202440044718708,
			factorRollTest=1.041638652676848,
			factorSmoothness=0.94029891906163232,
			factorSoundInsulation=0.93028777121717598,
			factorSteering=0.92338449484494578,
			factorSuspensionOptions=1.02,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.98362829928267081,
			valueInterior=10,
			valueSuspensionOptions=7.1643137791739999
		},
		Cost=3220.1789705647925,
		Economies={
			[30]={
				AccelerationLiters=3.3222116982051464,
				Gear=2,
				LitersPer100Km=11.041868181637895,
				RPM=1688.9361388004736
			},
			[50]={
				AccelerationLiters=5.7538968824491219,
				Gear=3,
				LitersPer100Km=12.369719902600634,
				RPM=2078.9341909080026
			},
			[70]={
				AccelerationLiters=3.380134845318973,
				Gear=4,
				LitersPer100Km=12.634419818805057,
				RPM=2263.6022462420492
			},
			[90]={
				AccelerationLiters=3.3477991663492634,
				Gear=5,
				LitersPer100Km=12.296347372842996,
				RPM=2339.5776634508616
			},
			[120]={
				AccelerationLiters=4.0245899061066925,
				Gear=5,
				LitersPer100Km=15.097401650292564,
				RPM=3119.4368846011494
			},
			Acceleration=4.1386571973200823,
			Cruise=12.415183210466637,
			CruiseRPM=2194.0471554311926,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			}
		},
		Economy=16.553840407786719,
		EffArea=0.4758960916477184,
		EightyTime=6.6649999999998801,
		EightyToHundredAndTwentyTime=4.9199999999998951,
		Emissions=1/0 --[[math.huge]],
		EngineeringCosts=135713.84719329927,
		EngineeringTime=37.698290887027575,
		EnvironmentalResistance=58.967042976235234,
		Failures={},
		HighSpeedcg={
			WeightDistribution=62.300702076280423,
			downForce=-37.835788802589406,
			downForceCG={
				l_f=1.3495178460869002,
				l_r=1.3738553939938487,
				y=5.0705001354217529,
				z=27.292177675096273
			},
			h_cg=0.43261788902390858,
			l_f=0.83134510649443238,
			l_r=1.3738553939938487,
			mass=806.80537339972136
		},
		HundredAndTwentyTime=11.584999999999775,
		HundredTime=8.5849999999998392,
		KilometerSpeed=188.23237095090403,
		KilometerTime=29.104999999999727,
		LargeCircleTest={
			A_Max=9.5500000000000007,
			V_Max=48.862050714230158
		},
		ManHours=67.956606160245215,
		MaterialCost=3220.1789705647925,
		MaxRollAngle=2.7432120936662612,
		Offroad=8.7584588642467054,
		OffroadFactors={
			baseDiff=0,
			baseDrive=0,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.97576431441719658,
			factorChassisType=1,
			factorDiameter=0.9712509730936939,
			factorEnvResistance=0.98070682711478163,
			factorGearSpacing=0.92643689476887203,
			factorNumberOfGears=1,
			factorOverhang=0.892185245043013,
			factorProfile=1.0035663087401474,
			factorRideHeight=0.95022624319231919,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=0.92338449484494578,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.84999999999999998,
			factorUndertray=1,
			factorWidth=0.99440164199736536
		},
		PassengerVolume=2418.2641878832355,
		Practicality=23.575173821400696,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.98095218391473082,
			factorDoor=0.79527072876705074,
			factorFootprint=1,
			factorHeight=0.85880758539837843,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=0.95780367255085674,
			factorSeat=0.79527072876705074,
			factorWidth=1
		},
		Prestige={
			TotalPrestige=28.112361074390581,
			factorBodyQuality=1,
			factorCargoVolume=0.99421144814001505,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.98758257514262759,
			factorConvertable=1,
			factorDoor=1.062707361156803,
			factorDriveType=0.97999999999999998,
			factorEntertainment=0.94999999999999996,
			factorEntertainmentQuality=1,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=1.1000000000000001,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.9363004001361489,
			factorRimDiameter=0.98673561839794155,
			factorRims=1.0149999999999999,
			factorSeat=1.062707361156803,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0133471825317373,
			factorTyres=1,
			valueCapacity=2.6478354054578723,
			valueCylinders=10.797958971132712,
			valueFootprint=12.378722478040588
		},
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		QuarterMileSpeed=149.18918969805634,
		QuarterMileTime=16.62499999999967,
		Reliability=60.83967184871841,
		Safety={
			TotalSafety=27.558477098289767,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.998,
			factorSuspensionOptions=1,
			footPrintFactor=0.87958521751876706,
			panelFactor=1.03,
			safetyBase=26.175000000000001,
			safetyFactor=0.86399999999999999,
			weightValue=7.3680537339972139
		},
		ServiceCosts=1595.8699189824915,
		SixtyTime=4.7999999999999199,
		SmallCircleTest={
			A_Max=9.9500000000000064,
			V_Max=14.106735979665888
		},
		Sportiness={
			TotalSportiness=32.845591538621697,
			TrackSportiness=31.166268175704587,
			factorAssistsQuality=1,
			factorBrakeFade=0.93551111417646904,
			factorBrakeQuality=1,
			factorCd=1.0293813120763535,
			factorChassisQuality=1,
			factorChassisStiffness=0.93755373649967766,
			factorCircleTest=0.87197120865514333,
			factorCylinders=1,
			factorDiff=0.98750000000000004,
			factorDownforce=0.98690732725759955,
			factorDriveHeight=1.1052365791573944,
			factorDynamicResponse=1.0146500443241429,
			factorESP=1,
			factorGearRatio=1.0052316382420121,
			factorGearbox=1.0154392785498354,
			factorLaunchControl=1,
			factorLoudness=0.97718449000865826,
			factorMacc=1,
			factorPadType=0.97573882769419495,
			factorPower=0.98367991112682018,
			factorPowerSteering=1,
			factorRedline=1,
			factorResponsiveness=1.0010705657016872,
			factorRollTest=1.0026880891876078,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1,
			factorTopSpeed=1.0133471825317373,
			factorTorqueIntegral=1.0161079513763687,
			factorTyreProfile=0.98588167163465068,
			valueBrakeDistance=11.919554284391101,
			valueHundredTime=9.4150000000001608,
			valueSportiness=14.500000000000007
		},
		Stiffness=5014.2857142857147,
		SuperTyresBrakingDistance=137.81205263833871,
		Tameness={
			TotalTameness=53.642844385746479,
			TrackTameness=53.674112389700888,
			bumpBase=16.677482427381811,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=0.99947722866464628,
			factorBrakeBalance=0.97573882769419495,
			factorBrakeFade=0.9565315537214667,
			factorBrakeQuality=1,
			factorCircleTest=0.93355406111171091,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.96057374007202578,
			factorDriveType=1,
			factorDynamicResponse=1.0072925871959311,
			factorEngineResponsiveness=0.94356693515267187,
			factorFixtures=1,
			factorFootprint=1.044018689406492,
			factorGearbox=0.89570507469551408,
			factorPadType=1,
			factorPtW=1.0183201563392037,
			factorRollAngle=1.041638652676848,
			factorSteering=0.96245491461160293,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.1341126520906837,
			factorTyres=0.93797304748919741,
			factorWheelLoad=1.0464,
			factorWheelSpin=0.99109930025057469,
			tamenessValue=23.63725872431046,
			valueBrakeDistance=19.497268114620397
		},
		ToolingCosts=300,
		TopSpeed=230.80492560011294,
		TotalCosts=4409.4195783690839,
		TwoHundredTime=38.704999999999387,
		Utility=0,
		UtilityFactors={
			baseUtility=50,
			factorBrakeFade=0.84075863192804268,
			factorBrakeReserves=0.97576431441719658,
			factorCarWeight=0.86746568697942927,
			factorCargoVolume=0.29094983603266189,
			factorChassisType=1,
			factorEngineIdle=0.9138789838593665,
			factorGearRatio=0.94541046472026036,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=0.97867444666286074,
			factorPowerDistribution=0.83666002653407556,
			factorPowerSteering=0.90000000000000002,
			factorPowerToWeight=1.0241246314210852,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.95128694672457914,
			factorTyres=0.98999999999999999
		},
		Weight=736.80537339972136,
		WheelSpinFraction=0.03513027852650541,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=61.076841158126847,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.3468668069014458,
				y=0/0,
				z=0/0
			},
			h_cg=0.42593311287699648,
			l_f=0.85833369358683531,
			l_r=1.3468668069014458,
			mass=806.80537339972136
		}
	},
	RimMaterial={
		CostMulti=10,
		Description="RimMat_Mag_Desc",
		Engineering={
			ExpMod=1,
			Item=1.3333333333333333,
			Multiplier=1
		},
		EngineeringGrade=3,
		EnvPenalty=0.69999999999999996,
		Name="RimMaterial_Mag_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=4,
		PrestigeMulti=1.0149999999999999,
		RustProofing=2,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.5,
		YearUnlock=1961
	},
	Safety={
		Description="Safety_Standard_60s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_60s_Name",
		SafetyBonus=-3,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=1974,
		YearUnlock=1965
	},
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_2_Name",
		Rows=1,
		SeatingCount=2
	},
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		},
		Reliability={
			Values={
				100,
				100
			},
			Years={
				0,
				1
			}
		},
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	},
	SuspensionDetails={
		Front={
			ARBFraction=0.22,
			ARBStiffness=2200,
			Camber=-1.7000000000000002,
			CamberFraction=0.62857142857142867,
			DamperStiffness=2800,
			DampersFraction=0.24210526315789474,
			Range=0.050997200000000006,
			SpringStiffness=22000,
			SpringsFraction=0.17894736842105263
		},
		Rear={
			ARBFraction=0.23999999999999999,
			ARBStiffness=2400,
			Camber=-1.7000000000000002,
			CamberFraction=0.62857142857142867,
			DamperStiffness=2800,
			DampersFraction=0.24210526315789474,
			Range=0.055377199999999994,
			SpringStiffness=22000,
			SpringsFraction=0.17894736842105263
		},
		RideHeight=21.087741881103515,
		RideHeightFraction=0.52000000000000002,
		RideHeightOffset=4.8932799999999999
	},
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=350,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	},
	TargetPrice=8400,
	Time={
		Date={
			Day=1,
			InternalDays=9721,
			Month=1,
			Year=1967
		}
	},
	TrackWidth=128.66200256347656,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=122.43453979492187,
			Offset=50,
			Profile=70,
			ProfileCalc=71.257142857142867,
			TargetOffset=50,
			TargetWidth=175,
			Width=175
		},
		MaxOverallDiameter=620,
		MinOverallDiameter=500,
		MinProfile=70,
		OverallDiameter=605,
		Rear={
			MaxInside=80,
			MaxOutside=118.96835327148437,
			Offset=20,
			Profile=70,
			ProfileCalc=71.257142857142867,
			TargetOffset=40,
			TargetWidth=175,
			Width=175
		},
		Rim=14,
		TargetDiameter=605
	},
	Tyres={
		BaseFrictionWidth=205,
		Description="TyreType_SportComp_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		Friction=0.94999999999999996,
		Name="TyreType_SportComp_Name",
		Offroad=0.84999999999999998,
		OffroadGrade=2,
		Production={
			CostMulti=1.5,
			Units=0.25
		},
		Section="Tyres",
		ServiceMulti=3,
		SideWallTexture="TyreMEDIUM_SIDEWALL_NORMAL",
		SidewallStiffness=1.1000000000000001,
		Tameness=0.98999999999999999,
		TamenessGrade=3,
		TreadTexture="Tyremedium_TREAD_NORMAL"
	},
	UID="a061de5e-d4ce-11e6-8df9-74d435efceca",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		},
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	},
	WheelBaseLength=220.52005004882813,
	WheelName="./GameData/Camso/wheels/Muscle2",
	Wheels="Steel"
}
local __={}
_.CarViewInfo.BodyLoaded=_.Body
return _
end